## linux-board-support-package-rb5 0~20230804-v7

=== debian/changelog ===
linux-board-support-package-rb5 (0~20230804-v7-1~exp1) experimental; urgency=medium

  * New upstream 0~20230804-v7
    from: RB5_firmware_20230804-v7.zip

 -- Roger Shimizu <rosh@debian.org>  Sun, 11 May 2025 20:26:12 -0700

linux-board-support-package-rb5 (0~20210331-v4-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: Add URL for rescue images
  * debian/docs: Add docs
  * Update lintian-overrides.

 -- Roger Shimizu <rosh@debian.org>  Fri, 09 May 2025 00:34:53 -0700
