=== debian/control ===
Source: linux-board-support-package-rb5
Section: non-free-firmware/misc
Priority: optional
Maintainer: Roger Shimizu <rosh@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://releases.linaro.org/96boards/rb5/qualcomm/firmware
# Upstream-Git: https://git.linaro.org/landing-teams/working/qualcomm/pkg/linux-board-support-package-rb5.git
Vcs-Git: https://salsa.debian.org/rosh/linux-board-support-package-rb5.git
Vcs-Browser: https://salsa.debian.org/rosh/linux-board-support-package-rb5

Package: firmware-qcom-rb5
Architecture: all
Depends: ${misc:Depends}, firmware-qcom-soc (>= 20220913~)
Description: Binary firmware for various Qualcomm drivers used on Robotics RB5
 This package contains the binary firmware for the SM8250, which is the main
 SoC on the Robotics RB5.
